@charset "utf-8";
/* CSS Document */

#pagetitle {
    background: url("../image/common/title_bg_tile.jpg") no-repeat;
    background-size: cover;
}

/*---------------------------------------------*/

#a00 .inner{
    margin: 45px auto 0;
}
#a00 .txts{
    line-height: 194%;
}
#a00 .image{
    max-width: 120px;
    width: 100%;
    margin: 30px auto 0;
}

/*---------------------------------------------*/

section#a01, section#a02, section#a03{
    position: relative;
}
section#a01::before{
    content: '';
    top: 89px;
}
section#a02::after{
    content: '';
    top: -50px;
}
section#a03::before{
    content: '';
    bottom: -250px;
}

section#a01 .inner{
    margin: 40px auto 0;
}
section#a02 .inner{
    margin: 70px auto 0;
}
section#a03 .inner{
    margin: 70px auto 120px;
}

/**/

section.infoblock .inn{
    margin: 15px auto 0;
}
section.infoblock .inn:not(:first-of-type){
    margin: 60px auto 0;
}
section.infoblock .inn dl.txts{
    margin: 30px auto 0;
}
section.infoblock .inn dl.txts dt{
    text-align: justify;
}
section.infoblock .inn dl.txts dd{
    margin-top: 30px;
}
section.infoblock .inn dl.txts dd ul li:not(:first-child){
    margin-top: 30px;
}
section.infoblock .inn dl.txts dd ul li a{
    display: block;
    color: #00ADA9;
    text-decoration: underline;
    font-weight: 500;
    padding-left: 30px;
    position: relative;
}
section.infoblock .inn dl.txts dd ul li a::before{
    content: '';
    display: block;
    background: url("../image/download/icon_download.png") no-repeat;
    background-size: contain;
    width: 16px;
    height: 14px;
    position: absolute;
    top: 4px;
    left: 0;
}

section.infoblock .inn dl.txts dd ul li p{
    margin-top: 10px;
}

section.infoblock .inn .noimage{
    width: 100%;
    margin: 15px auto 0;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}

/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/